# Tugas Log

Tugas Log digunakan untuk menghasilkan log bagi memantau perubahan dalam keadaan senario. Log ini disimpan dalam folder "logs" aplikasi dan disimpan dalam fail log yang bermula dengan "scenario-ScenarioName."

## Parameter

- Mesej
  - Jika anda perlu mencatat mesej tertentu, gunakan parameter ini. Untuk membuat log mesej berkesan, aksesori harus kosong.
  - Mesej yang dikonfigurasi akan direkodkan dalam log.
  - Oleh kerana [literal templat](../concept/template-literal.md) digunakan, anda boleh menggunakan pembolehubah seperti data, pembolehubah, domain, pengguna, lng, dan lain-lain.
    - [Pembolehubah Terbina Dalam Skrip](../concept/script-internal-variables.md)
- Aksesori [accessor](../concept/data-accessor.md)
  - Gunakan aksesori apabila anda ingin menghasilkan hasil nilai langkah tertentu dalam senario.
  - Hasil aksesori ini akan direkodkan dalam log.
- Tahap

  - Anda boleh menetapkan tahap mesej log kepada 'info,' 'warn,' atau 'error.'
